### Method

# Gtk SearchEntryset_placeholder_text

since: 4.10

#### Declaration [src]

    void
    gtk_search_entry_set_placeholder_text (
      GtkSearchEntry* entry,
      const char* text
    )

#### Description [src]

Sets the placeholder text associated with `entry`.

Available since: 4.10

Sets property | `Gtk.SearchEntry:placeholder-text`

#### Parameters

`text`

  Type: `const char*`

  The text to set as a placeholder.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.